ul, body {
	margin:0;
	border:0;
	padding:0;
	background-color: #FFFFFF;
    background-attachment: scroll;
    background-repeat: repeat-x; 
    background-position: top left;
 }

.mainbg {   	background-image: url('img/bg.jpg');  }

 
 h1, h2, h3, h4, h5, p 	{ margin: 0; padding: 0; }
 
.ja-jobs-widget h1, .ja-jobs-widget h2, .ja-jobs-widget h3, .ja-jobs-widget h4, .ja-jobs-widget h5, .ja-jobs-widget p 	{ margin: 0; padding-top: 10px; padding-bottom: 10px;}
.ja-jobs-widget h2 { font-size:20px; }

.heading1 {  font-size:	22px; color: #699333; margin-bottom: 6px; font-weight:bold; }

body, table, input, select, option, textarea, html {
	font-size: 			11px;
	font-family: 		Verdana;
	color: 				#555555;
	line-height:		130%;
}

A:link 		{text-decoration: none; 	color: #333B56;}
A:visited 	{text-decoration: none; 	color: #333B56;}
A:active 	{text-decoration:underline; color:#F7A235;}
A:hover 	{text-decoration:underline; color:#F7A235;}

h1 { font-size:	21px; color: #699333; margin-bottom: 6px;}
h2 { font-size:	12px; color: #699333; margin-bottom: 0px; }
h3 { font-size:	13px; color: #505050; }
h4 { font-size:	11px; color: #699333; margin-bottom: 5px; margin-top:8px;}
h5 { font-size:	17px; color: #505050; margin-bottom: 6px;}

.teamhead  { font-size:	15px; color: #699333; margin-bottom: 0px; font-weight:bold;}
.testimonialsname { font-size:	11px; color: #699333;}

#flashheader {border: solid 0px; width: 748px; height: 218px; float: left;	margin:0px; }

td.vrline {
  	background-image: url('img/vrline.gif'); 
    background-attachment: scroll;
    background-repeat: repeat-y; 
    background-position: top center; }
	
td.hrline2 {
  	background-image: url('img/hrline2.gif'); 
    background-attachment: scroll;
    background-repeat: repeat-x; 
    background-position: center center; }	
	

td.quotemark1 {
  	background-image: url('img/quotemark1.gif'); 
    background-attachment: scroll;
    background-repeat: no-repeat; 
    background-position: top left; }

td.quotemark2 {
  	background-image: url('img/quotemark2.gif'); 
    background-attachment: scroll;
    background-repeat: no-repeat; 
    background-position: bottom right; }
	
	input, select, textarea {
	text-decoration: none;
	font-weight: normal;
	font-style: normal;
	line-height: normal;
	width: 200px;
	font-size: 			11px;
	font-size-adjust:	.58;
	font-family: 		Verdana;
	color: 				#797878; 
	border-width :		1px;
	border-style :		solid;
	border-color :		#C8C8C8;
	background-color:	#FFFFFF;
	scrollbar-face-color: #ABDDED;
 	scrollbar-shadow-color: #8BBDDE; 
 	scrollbar-highlight-color: #8BBDDE;
 	scrollbar-3dlight-color: #FFFFFF;
 	scrollbar-darkshadow-color: #FFFFFF; 
 	scrollbar-track-color: #EAF6FA; 
 	scrollbar-arrow-color: #8BBDDE; 
}

/* NAVIGATION BUTTONS (TOP) */

#navbut1 .but1main{float:left;display:block;width:200px;padding:5px 5px 5px 9px;margin:0px 0px 0px 0px;font-size:11px;color:#999999;font-weight:normal;}
#navbut1 .but1main:hover{color:#000000;background:url( 'none' ) no-repeat;text-decoration:none;background-color:#EFEFEF;}
/*.navbut1 li{background:url( 'designgraphics/bullet.gif' ) no-repeat left center; list-style-type:none;padding:0px;margin:0px;border:0;}*/
#navbut1 .but1image{margin-top:0px;margin-right:5px;border:0;}

#white {color:#ffffff;}
#white h1 {font-size:13px; color:#ffffff;}